@charset "utf-8";

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) { 


    input::-ms-clear { display:none;}
    .form-box input {line-height:1;}
    .btn.sm {line-height:1; }
    
    .ratio {overflow:hidden;}
    .ratio > * {width:auto; height:auto;}
    .ratio img {top: 50%; left: 50%; transform: translate(-50%, -50%); max-width:none; display:block;}
	.ratio  img.vertical {width: 100%;}
    .ratio  img.horizontal {height: 100%;}

    .swiper-wrap .swiper-button-prev::after,
    .swiper-wrap .swiper-button-next::after{margin-top:0px;}

    .prd-list.col-6 li {width:calc((100% - 105px) /6);}
    .prd-unit .prd-list .name {display:block; max-height: 40px; overflow: hidden;;}

    .brand-marquee .contents {display:table; }
    .brand-marquee .tag {display:table-cell; vertical-align: top; width:auto; width:27.2%;}
    .brand-marquee .tag a {margin:0 40px;}

    .prd-info-type .btn-notice {margin-top:2px;}
    .prd-info-type .title .flag {padding:9px 20px 11px}

    .basic-info dt .tooltip {vertical-align: top;}
    .prd-wrap .accordion-panel > div li em { flex:1;}

    .exh-list .info .txt {display: block; max-height: 46px;}
    .detail-wrap .swiper-wrap .swiper-slide:not(.swiper-slide-active) .video-wrap {opacity:0;}
    .channel-wrap .page-sub-title {display: block; max-height:80px; }

    .fl-flag .flag {padding:0 6px; line-height:16px; height:18px;}
    .ly-ch-profile .scroll-wrap {max-height:580px;}
    .fl-list .post-cont {display:block; max-height:60px; overflow: hidden;}
    .fl-list.best .post-cont {max-height:40px;}

    .exh-list.ch-editorial .txt .tx-ovf  {display:block; height:44px; overflow: hidden;}
    .main-section .babalive-unit .live-info .gifts {display:block; height:50px; overflow: hidden;}

    .tb-order .prd-list .tx-ovf{display:block; white-space: nowrap; }
  
}